@import "main_faqbox.css";



body{
	background: #ffffff;	
	margin: 5px;
	padding: 5px;
	font-size: 12pt;
	font-family:  Arial, Helvetica, sans-serif;
	color: #555555;
 	text-align: left;
	text-align: justify;
	line-height: 26px;
}

#container{
	position: relative;
	top: 0px;
background: #ffffff;	
	width: 1040px;
	padding: 0px;
	margin-left:10px;
}
#makeheader{
	background: #FFFF00;	
	width: 1200px;
	padding: 0px;
	margin-left:10px;
}


#head{
height:150px;
background-image: url(grafik/123-banner-s6.jpg);
}

#box{
	background: #FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	margin: 2px auto;
	padding: 5px;
}
#box_info{
	background: #FFFFFF;
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	margin: 2px auto;
	padding: 5px;
	line-height: 15px;
	font-size: 8pt;
}
#box_ohne_r{
	background: #FFFFFF;
	margin: 2px auto;
	padding: 5px;
}
#spaltenbox{
	background: #4169E1;
	color: #FFFFFF;
	width: 157px;
	border: solid;
	border-width: 2px;
	border-color: #c0c0c0;
	padding: 5px;
	line-height: 15px;
	font-size: 8pt;
	-moz-border-radius:10px;
}
#smallbox{
 	text-align: left;
	background: #FFFFCC;

	padding:0px;
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	margin: 0px auto;
	line-height: 15px;
	font-size:8pt;
}
#smallsmallbox{
 	text-align: left;
	background: #FFFFCC;
	width: 500px;
	padding:0px;
	border: solid;
	border-width: 1px;
	border-color: #c0c0c0;
	margin: 0px auto;
	line-height: 15px;
	font-size:8pt;
}
.td_r{
	text-align: right;
}
.td_l{
	text-align: left;
}
.td_c{
	text-align: center;
}

.td_cont{
padding-left:50px;
padding-right:50px;
padding-top:2px;
}
.td_cont2{
padding-left:80px;
padding-right:80px;
padding-top:2px;
}

#submenu{
float:left;
width:150px;

}

#content{
height: 510px overflow:visible; 
padding:2px 2px 2px 2px;
}

#content h1{
color:#0080FF;
font-size:24px;
border-bottom:1px solid #bcbcbc;
}
#content h2{
color:#0080FF;
font-size:18px;
border-bottom:1px solid #bcbcbc;}
}
#content h3{
color:#0080FF;
font-size:16px;
line-height: 16px;
}


a.hauptlink:link {
	font-size: 12px;
	color: #0080FF;
	text-decoration: none;
	text-align: left;
	padding: 2px 8px 2px 8px;
	line-height: 28px;
border-bottom-width:1px; border-bottom-color:#333333; border-bottom-style:dotted;
}
a.hauptlink:visited {
	font-size: 12px;
	color: #0080FF;
	text-decoration: none;
	text-align: left;

	padding: 2px 8px 2px 8px;
		line-height: 28px;
border-bottom-width:1px; border-bottom-color:#333333; border-bottom-style:dotted;
}
a.hauptlink:hover {
	color: #ffffff;
	background-color: #0080FF;
		text-decoration: none;
	text-align: left;
	line-height: 28px;
}

a.onhauptlink:link {
	background-color: #0080FF;

	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	padding: 2px 8px 2px 8px;
	line-height: 28px;
border-bottom-width:1px; border-bottom-color:#333333; border-bottom-style:dotted;
}
a.onhauptlink:visited {
	background-color: #0080FF;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;

	padding: 2px 8px 2px 8px;
		line-height: 28px;
border-bottom-width:1px; border-bottom-color:#333333; border-bottom-style:dotted;
}
a.onhauptlink:hover {
	color: #ffffff;
	background-color: #FF8B00;
		text-decoration: none;
	text-align: left;
	line-height: 28px;
}

.hauptlink {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 2px 4px 2px 2px;
}
.onhauptlink {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	display: block;
	padding: 2px 4px 2px 2px;
}

A:LINK {
	color :#000000;
	text-decoration: underline;
}
A:VISITED {
	color :#000000;
	text-decoration: none;
}
A:HOVER  {
	color :#FF0000;
	text-decoration : underline;
}

#sky{
position:fixed; 
top:14px; 
left:1064px;
width:160px;
}

.figure_R {
    float: right;
    border: 1px solid #999;
    padding: 6px;
margin: 5px 0px 5px 16px;
}

.figure_L {
    float: left;
    border: 1px solid #999;
    padding: 6px;
margin: 5px 16px 5px 0px; 
}
.nbox_table{
float:right; 
margin-right:0px;
padding:6px; 
margin-top:2px;
color:#FFFFFF;
background:#FF8000;
 border: solid 1px #FFFFFF;
}

.nbox_td{
text-align: left;
vertical-align: top; 
padding-left:10px; 
padding-right:10px;
line-height: 18px; 
font-size:10pt;
}

.nbox_head{
font-size: 1.2em;
color:#FFFFFF; 
font-weight: bold; 
}

a.nbox {color: #FFFFFF; margin-right:20px;}
a.nbox:visited {color:#E6E6E6;}
a.nbox:hover {color: #FFFFFF;}
a.nbox:active { color:#FFFFFF;}



#foot{color:white;

height: 80px;
padding:0;
margin:0;}
#foot p{color: #0080FF;margin:0;padding:4px;text-align:center;}



